namespace Projekt
{
    partial class NeuStory
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.button_anlegen = new System.Windows.Forms.Button();
            this.button_ok = new System.Windows.Forms.Button();
            this.listBox_drop = new System.Windows.Forms.ListBox();
            this.label_drop = new System.Windows.Forms.Label();
            this.listBox_monster = new System.Windows.Forms.ListBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label_mem = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.button_vor = new System.Windows.Forms.Button();
            this.button_rechts = new System.Windows.Forms.Button();
            this.button_hinten = new System.Windows.Forms.Button();
            this.buttonlinks = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.label_pos = new System.Windows.Forms.Label();
            this.spielFenster1 = new Projekt.SpielFenster();
            this.button_close = new System.Windows.Forms.Button();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox1.Controls.Add(this.button_anlegen);
            this.groupBox1.Controls.Add(this.button_ok);
            this.groupBox1.Controls.Add(this.listBox_drop);
            this.groupBox1.Controls.Add(this.label_drop);
            this.groupBox1.Controls.Add(this.listBox_monster);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.label_mem);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Location = new System.Drawing.Point(710, 4);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(219, 405);
            this.groupBox1.TabIndex = 2;
            this.groupBox1.TabStop = false;
            // 
            // button_anlegen
            // 
            this.button_anlegen.Location = new System.Drawing.Point(13, 356);
            this.button_anlegen.Name = "button_anlegen";
            this.button_anlegen.Size = new System.Drawing.Size(123, 23);
            this.button_anlegen.TabIndex = 7;
            this.button_anlegen.Text = "Story anlegen";
            this.button_anlegen.UseVisualStyleBackColor = true;
            this.button_anlegen.Click += new System.EventHandler(this.button_anlegen_Click);
            // 
            // button_ok
            // 
            this.button_ok.Location = new System.Drawing.Point(13, 316);
            this.button_ok.Name = "button_ok";
            this.button_ok.Size = new System.Drawing.Size(75, 23);
            this.button_ok.TabIndex = 6;
            this.button_ok.Text = "bestätigen";
            this.button_ok.UseVisualStyleBackColor = true;
            this.button_ok.Click += new System.EventHandler(this.button_ok_Click);
            // 
            // listBox_drop
            // 
            this.listBox_drop.FormattingEnabled = true;
            this.listBox_drop.Location = new System.Drawing.Point(10, 205);
            this.listBox_drop.Name = "listBox_drop";
            this.listBox_drop.Size = new System.Drawing.Size(77, 95);
            this.listBox_drop.TabIndex = 5;
            this.listBox_drop.SelectedIndexChanged += new System.EventHandler(this.listBox_drop_SelectedIndexChanged);
            // 
            // label_drop
            // 
            this.label_drop.AutoSize = true;
            this.label_drop.Location = new System.Drawing.Point(7, 189);
            this.label_drop.Name = "label_drop";
            this.label_drop.Size = new System.Drawing.Size(71, 13);
            this.label_drop.TabIndex = 4;
            this.label_drop.Text = "dropped item:";
            // 
            // listBox_monster
            // 
            this.listBox_monster.FormattingEnabled = true;
            this.listBox_monster.Location = new System.Drawing.Point(10, 65);
            this.listBox_monster.Name = "listBox_monster";
            this.listBox_monster.Size = new System.Drawing.Size(77, 95);
            this.listBox_monster.TabIndex = 3;
            this.listBox_monster.SelectedIndexChanged += new System.EventHandler(this.listBox_monster_SelectedIndexChanged);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(10, 49);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(80, 13);
            this.label2.TabIndex = 2;
            this.label2.Text = "neues Monster:";
            // 
            // label_mem
            // 
            this.label_mem.AutoSize = true;
            this.label_mem.Location = new System.Drawing.Point(101, 20);
            this.label_mem.Name = "label_mem";
            this.label_mem.Size = new System.Drawing.Size(0, 13);
            this.label_mem.TabIndex = 1;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(7, 20);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(87, 13);
            this.label1.TabIndex = 0;
            this.label1.Text = "aktuelle Memory:";
            // 
            // button_vor
            // 
            this.button_vor.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.button_vor.Location = new System.Drawing.Point(157, 512);
            this.button_vor.Name = "button_vor";
            this.button_vor.Size = new System.Drawing.Size(75, 23);
            this.button_vor.TabIndex = 3;
            this.button_vor.Text = "vorwärts";
            this.button_vor.UseVisualStyleBackColor = true;
            this.button_vor.Click += new System.EventHandler(this.button_vor_Click);
            // 
            // button_rechts
            // 
            this.button_rechts.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.button_rechts.Location = new System.Drawing.Point(234, 540);
            this.button_rechts.Name = "button_rechts";
            this.button_rechts.Size = new System.Drawing.Size(75, 23);
            this.button_rechts.TabIndex = 4;
            this.button_rechts.Text = "rechts";
            this.button_rechts.UseVisualStyleBackColor = true;
            this.button_rechts.Click += new System.EventHandler(this.button_rechts_Click);
            // 
            // button_hinten
            // 
            this.button_hinten.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.button_hinten.Location = new System.Drawing.Point(157, 567);
            this.button_hinten.Name = "button_hinten";
            this.button_hinten.Size = new System.Drawing.Size(75, 23);
            this.button_hinten.TabIndex = 5;
            this.button_hinten.Text = "zurück";
            this.button_hinten.UseVisualStyleBackColor = true;
            this.button_hinten.Click += new System.EventHandler(this.button_hinten_Click);
            // 
            // buttonlinks
            // 
            this.buttonlinks.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.buttonlinks.Location = new System.Drawing.Point(71, 540);
            this.buttonlinks.Name = "buttonlinks";
            this.buttonlinks.Size = new System.Drawing.Size(75, 23);
            this.buttonlinks.TabIndex = 6;
            this.buttonlinks.Text = "links";
            this.buttonlinks.UseVisualStyleBackColor = true;
            this.buttonlinks.Click += new System.EventHandler(this.buttonlinks_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox2.Controls.Add(this.label_pos);
            this.groupBox2.Location = new System.Drawing.Point(710, 415);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(219, 100);
            this.groupBox2.TabIndex = 7;
            this.groupBox2.TabStop = false;
            // 
            // label_pos
            // 
            this.label_pos.AutoSize = true;
            this.label_pos.Location = new System.Drawing.Point(3, 20);
            this.label_pos.Name = "label_pos";
            this.label_pos.Size = new System.Drawing.Size(35, 13);
            this.label_pos.TabIndex = 0;
            this.label_pos.Text = "label3";
            // 
            // spielFenster1
            // 
            this.spielFenster1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.spielFenster1.BackColor = System.Drawing.SystemColors.ControlLightLight;
            this.spielFenster1.Location = new System.Drawing.Point(3, 20);
            this.spielFenster1.Name = "spielFenster1";
            this.spielFenster1.Size = new System.Drawing.Size(700, 474);
            this.spielFenster1.TabIndex = 0;
            // 
            // button_close
            // 
            this.button_close.Location = new System.Drawing.Point(440, 511);
            this.button_close.Name = "button_close";
            this.button_close.Size = new System.Drawing.Size(75, 23);
            this.button_close.TabIndex = 8;
            this.button_close.Text = "close";
            this.button_close.UseVisualStyleBackColor = true;
            this.button_close.Click += new System.EventHandler(this.button_close_Click);
            // 
            // NeuStory
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.button_close);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.buttonlinks);
            this.Controls.Add(this.button_hinten);
            this.Controls.Add(this.button_rechts);
            this.Controls.Add(this.button_vor);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.spielFenster1);
            this.Name = "NeuStory";
            this.Size = new System.Drawing.Size(957, 619);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private SpielFenster spielFenster1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label_mem;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ListBox listBox_drop;
        private System.Windows.Forms.Label label_drop;
        private System.Windows.Forms.ListBox listBox_monster;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button button_ok;
        private System.Windows.Forms.Button button_anlegen;
        private System.Windows.Forms.Button button_vor;
        private System.Windows.Forms.Button button_rechts;
        private System.Windows.Forms.Button button_hinten;
        private System.Windows.Forms.Button buttonlinks;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label label_pos;
        private System.Windows.Forms.Button button_close;
    }
}
